/********************CCH PODCASTS unique style elements below*****************************
******************************************************************************************

NOTES:
PADDING - adjusts the padding within the text box
MARGIN - adjusts the padding outside the text box*/

/*All LINK (Unclassified) settings
a:link, a:visited {
	text-decoration:none;
	color:#cc6600;
}*/

/*All LINK (Unclassified) upon mouse Rollover
a:hover, a:active {
	color:#ffffff;
}*/

.admin_hints {
	color: #555;
	font-size:0.8em;
	padding:0;
	margin:0;
	border:0;
	text-align:right;
}f

.alternative{
	display:none;
}

.archive {
	border-bottom:1px solid #FFFFFF;
	float:left;
	width:670px;
	background-color: #222222;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:5px;
}

.archive_info {
	text-decoration: none;
	color:#FFFFCC;
	font-size:14px;
	padding:2px;
	margin:2px;
	font-family:arial;
}

.archive_top {
	border-bottom:1px solid #FFFFFF;
	font-size:1.1em;
	color:#FFFFFF;
	font-weight:bold;
	font-family:arial;
}
.authorize_form {
	position:absolute;
	top: 50%;
	left: 50%;
	height: 40%;
	width: 50%;
	margin: -15% 0 0 -25%;
	text-align:center;
	font-size:1.5em;
	color:#C0C0C0;
  font-family: 'Open Sans', sans-serif;
	padding:20px;
	/*width:350px;
	margin: auto auto;*/
	border:1px solid #555;
	background-image: url(../img/black-brushed-metal-tile.gif);
	background-repeat: repeat;
	-moz-box-shadow: 0 0 6px 6px #222;
  -webkit-box-shadow: 0 0 6px 6px#222;
  box-shadow: 0 0 5px 6px #222;
  -moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius:15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/	
}
/*.body = Page Background & margins*/
body{
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#ffffff;
}
.botproof {
    display:none;
}    
.bulletin{
  position:relative;
  width:177px;
	height:47px;
  left:371px;
  top:-85px;
  z-index:3;
}

.clock{
  font-size:15px;
  color:#333333;
  float:right;
  padding-top:10px;
  height:5px;
}

.clock_klht{
  position:relative;
  left:370px;
  top:-15px;
}

.code_form{
  margin-top:28px;
  font-size: 18px;
}
.code_auth_form{
  margin-top:20px;
  font-size: 18px;
  background-color:#000000;
  color:#C0C0C0;
}
/*.container = Main container of all page content(framed page body/background)*/
.container {
	width:1000px;
	margin: 0 auto 0;
	text-align:left;
	font-size: 90%;
          font-family: 'Open Sans', sans-serif;
	font-weight:300;
          background-color:#ffffff;
  }

episode = podcast episode border line & everything within
.episode {
	clear:both;
	border-bottom: 1.5px solid #CCCCCC;
}

/*Episode date = Upload Date & File size*/
.episode_date {
	color: #CCCC99;
	font-size:0em;
	padding:0;
	margin:0;
}

/*Episode_download = Download /Watch /Listen links */
.episode_download {
	margin-top:5px;
	margin-bottom:5px;
	padding-right:15px;
	-moz-box-shadow: 5 5 5px #222;
  -webkit-box-shadow: 5 5 5px #222;
  box-shadow: 5 5 5px #222;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
}

.episode_download:hover {
/*background-image: url(../img/download_2.gif);*/
}

/*.episode_imgdesc = a container style for everything beneath each episode date (image & episode details*/
.episode_imgdesc {
	list-style:none;
	text-decoration:none;
	margin:0;
	padding:0;
	margin-top:0px;
	background-color:#222222;
	/*border-top:1px solid #FFFFFF;
	border-bottom:1px solid #222222;*/
}

/*.episode_imgdesc li = adjusts the container of episode*/
.episode_imgdesc li {
	padding-left:10px;
	line-height:1.2em;
	padding-bottom:10px;
}

/*Episode info = Duration, Filetype, Bitrate, Frequency*/
.episode_info {
	color: #555;
	font-size:0.8em;
	margin:0;
}

.episode_keywords {
	color: #000;
	font-size:0.9em;
}

/*episode_title = Title of podcast episode on episode page*/
.episode_title {
	font-size:1em;
	color:#32beeb;
	font-family:'Oxygen', sans-serif;
	font-weight:bold;
	font-size:700;
	margin-left:3px;
	margin-top:2px;
}
  .episode_icon {
  color:#C4C4C4;
}
.footer {
          color:#C4C4C4;
	clear:both;
	width:60%;
	margin: 0 auto 0;
	font-family: 'Open Sans', sans-serif;
	font-size:70%;
	border-top: 1px solid #C4C4C4;
	padding-top:8px;
	padding-bottom:30px;
	text-align: center;
}
.footer a:link, .footer a:visited, .footer a:active {
	text-decoration: none;
	color:#C4C4C4;
}


.footerdx {
	float:right;
	text-align:right;
	border:0;
}

.general_blue {
  color:#ffffff;
}

.general_text {
  color:#ffffff;
  margin-left:3px;
  font-family: 'Open Sans', sans-serif;
}

.general_text_white {
	color:#FFFFFF;
	font-size: 100%;
	font-family:raleway, serif;
	font-weight:700;
}

.general_text_white a:link, .general_text_white a:visited, .general_text_white a:active {
	text-decoration: underline;
	color:#FFFFCC;
}

.general_text_white a:hover {
	text-decoration: none;
	color: #99CCFF;
}
.white_bullet {
	font-size: 110%;
	color:#333;
	line-height: 170%;
	margin-left: 40px;
}

.category_text, .category_text a:link {
	font-size: 110%;
	text-decoration: none;
	color:#222;
	line-height: 170%;
}
.category_div {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}    
/*Top Banner*/
#header {
	height:162px;
	background-image: url(../img/header.png);
	width:1000px;
	margin: 0 auto 0;
	background-repeat: no;
  }
	

/*headermenutext = Menu bar text*/
.headermenutext {
	color:#1c1c1c;
	font-size:.9em;
	line-height:200%;
	margin-top:5px;
	margin-right:12px;
	text-align:right;
	}

/*headermenutext...a:active = Menu bar text as a link, when visited, when active*/
.headermenutext a:link, .headermenutext a:visited, .headermenutext a:active {
	text-decoration: underline;
	color:#1c1c1c;
	font-size:0.9em;
	padding:0;
	margin:0;
}
/*headermenutext a:hover = Menu bar text upon rollover*/
.headermenutext a:hover {
	text-decoration: none;
	color: #99CCFF;
}

.headermenutextdx {
	float:right;
	text-align:right;
	border:0;
}

.headertitle {
	color:#fff;
	font-size:2em;
	padding:20px;
}
.imgdx {
	float:right;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
}
.infobar {
	margin-top:15px;
	margin-right:52px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:5px;
	background-color:#6B3810;
	text-align:center;
	border:2px solid #000000;
	font-family:arial;
	color:#FFFFFF;
	font-size:0.8em;
	}
.infobar:first-letter {font-size:200%; font-family:Times New Roman; font-weight:bold;
}
.infobox {
	margin:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	border:2px solid #000000;
}

.infobox_txt {
	text-align:left;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	color:#000000;
	font-size:0.8em;
}

.infobox_txt:first-letter {font-size:200%; font-family:Times New Roman; font-weight:bold;
}

.infobox_txt a:link, .infobox a:visited {
	color:#646337;
}

.infobox_txt a:hover {
	color:#AEB337;
}

.input{
  margin-bottom:3px;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  color:#287b68;
}

.input:hover, .input_top:hover {
  background:#ff7
}

.input_dload{
  width:210px;
  margin-top:13px;
  margin-bottom:3px;
  text-align:center;
  color:#287b68;
}

.input_dload:hover, .input_top:hover {
  background:#yellow;
}

.input_dload2{
  width:210px;
  margin-top:4px;
  margin-bottom:2px;
  text-align:center;
  color:#287b68;
}

.input_dload2:hover, .input_top:hover {
  background:yellow;
}

.input_top{
  margin-top:105px;
  margin-bottom:3px;
  text-align:center;
  color:#287b68;
}

.input_give{
  margin-top:158px;
  color:#287b68;
  -moz-box-shadow: 5 5 5px #222;
  -webkit-box-shadow: 5 5 5px #222;
  box-shadow: 5 5 5px #222;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
}

.klht_schedule{
  position:relative;
  width:177px;
	height:47px;
  left:371px;
  top:-85px;
}

.leftcolumn {
	/*float:left;*/
	/*width:690px;*/
}

.link_a_div {
  display:block;
  width:100%;
  height:100%;
  }

/*Main document settings*/
.main {
	margin: 0 auto 0;
	width:1000px;
	font-size:100%;
	padding-bottom:15px;
	}

#mediaspace{
	z-index:9999;
	width:980px;
	margin: 0 auto 0;
	text-align:center;
	font-size:0.8em;
	color:white;
	margin-top: 15px;
	margin-bottom: 4px;
}

.messages {
	text-align:center;
	color:#6B96B5;
	font-size:0.8em;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 10px;
}


.no_border {
  border: 0;
}  

.no_vid {
	background: url(../img/vid_none.png);
	width:162px;
	height:146px;
  display: block; 
  margin-left: auto; 
  margin-right: auto;
  }
  
.now_playing_box {
  /*background-color:#000;*/
  color:#B8F2EF;
  font-size:0.8em;
  font-family: Verdana, Arial, Helvetica, Verdana;
  position:relative;  
  left:110px;
  top:-160px;
  width:225px;
  height:60px;
}

.panel_mobile {
	border:0;
	margin-bottom:10px;
	background-image: url(../img/watch-MOBILE.png);
	background-repeat: no;
	width:220px;
	height:125px;
	text-align:center;
}

.panel_dload {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/Download_Code.gif);
	width:220px;
	height:60px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

.panel_dload_order {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/download_orders.png);
	width:220px;
	height:100px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

.panel_live {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/live.gif);
	width:220px;
	height:180px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

.panel_klht {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/klht.gif);
	width:220px;
	height:60px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}
	
.panel_media {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/Media_orders.gif);
	background-repeat: no;
	width:220px;
	height:180px;
	text-align:center;
	color:#fff;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

.panel_give {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/give.gif);
	background-repeat: no;
	width:220px;
	height:180px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

.panel_events {
	border:2px solid #000000;
	margin-bottom:10px;
	background-image: url(../img/conference_media_orders.gif);
	background-repeat: no;
	width:220px;
	height:345px;
	text-align:center;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius: 15px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
}

/*jwplayer style*/
.player {
	margin-top:3px;
	width:1000px;
	margin: 0 auto 0;	
}

.player_klht {
  padding-top:29px;
	background-image: url(../img/klht_frame.png);
	background-repeat: no;
	width:700px;
	height:161px;
}

.player_klht_inset{
  position:relative;
  top:108px;
  left:63px;
}

.player_live {
  padding-top:29px;
	background-image: url(../img/live_frame.gif);
	background-repeat: no;
	width:700px;
	height:571px;
}

.player_live_inset{
  position:relative;
  top:290;
  left:21px;
}

.rightbox {
	margin-right:15px;
	margin-bottom:30px;
	padding-top:5px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:5px;
	background-color: #000000;
	font-size:12px;
	color:#E7BE6B;
	border:2px solid #f1eee6;
}

.rightcolumn {
	float:right;
	width:220px;
}

.rightcolumn2 {
	float:right;
	width:550px;
}

.site_desc {
	color: #555;
	font-size:0.9em;
	margin-bottom:20px;
}

/*site_welcome = Podcast Description (right under menu bar) */
.site_welcome {
	margin:0;
	color: #FFFFCC;
	font-size:1em;
	background-color: #222222;
	font-family: Arial;
	border: 1px solid #f1eee6;
	margin-bottom: 5px;
	padding: 4px;
	padding-left: 10px;
}

.sfondo {
	background-color:#ffffff;
	background-repeat: no-repeat;
	padding-top:20px;
}

	/*subscribe = RSS/Itunes subscribe box - script presides on core/themes.php*/
.subscribe {
	border:2px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
  border-radius: 10px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
 	background-color:#333330;
	margin-bottom:5px;
	padding:4px;
	font-family:arial, san serif;
	font-size:11px;
	color:#FFFFFF;
	width:690px;
	font-weight:100;
}

.topseparator {
	clear:both;
	font-size:1em;
	padding:0;
	margin:0;
	margin-top:0px;
	padding-bottom:20px;
	border-top: 1px solid #f1f0f0;
	text-align: left;
}

.vid_apple{
  position:relative;
  width:20px;
	height:10px;
  left:590px;
  top:-180px;
  z-index:8;
}

.alert {
	border:2px solid #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
  border-radius: 10px;
  behavior:url(components/css3_pie/PIE.htc);/*ie compatibility*/
  position:relative;/*ie compatibility*/
 	background-color:#FF0000;
	margin-bottom:5px;
	padding:4px;
	font-family:arial, san serif;
	font-size:14px;
	color:#FFFFFF;
	width:690px;
	font-weight:100;
}

/*--------------------------------------- [ ACCORDION ] */
	.accordion .over {
		background: #EDEDED !important;
		color:#FFF !important;
		}
		.accordion .on {
		background: #E3F8FF !important;
		color:#FFF !important;
		}
	.accordion h5{ color:#FFF !important; margin-bottom:0;}
	.accordion .accordionButton {
		/*background: #181818;*/
		background: #ffffff;
		border-bottom: 1px solid #E6E6E6;
		border-top: 1px solid #F5F5F5;
		cursor: pointer;
		padding:5px 10px;
		color:#e9e9e9 !important;
		}
		
	.accordion .accordionContent {
		background: #E0E0E0;
		border-bottom: 1px solid #32beeb;
		padding:5px 10px;
		}
		.clear{
	clear:both;
	height:0px;
	}
/*<---------------CSS BUTTON------------> http://css-tricks.com/examples/ButtonMaker/*/
/*METALLIC: original light color=#ffffff, original dark color =#8f8f8f*/
.button_gap {
   padding-top:8px;
   padding-bottom:15px;
   }
.button {
   margin-top: 15px;
   border-top: 1px solid #E3F8FF;/*#2e2e2e;*/
   border-right: 2px solid #E3F8FF;/*#000;*/
   background: #fff;
   /*background: #9CE7FF;/*dark color
   background: -webkit-gradient(linear, left top, left bottom, from(#E3F8FF), to(#9CE7FF)); 
   background: -webkit-linear-gradient(top, #E3F8FF, #9CE7FF);
   background: -moz-linear-gradient(top, #E3F8FF, #9CE7FF);
   background: -ms-linear-gradient(top, #E3F8FF, #9CE7FF);
   background: -o-linear-gradient(top, #E3F8FF, #9CE7FF);*/
	 /*margin-right: 15px;*/
   padding: 10px 15px;
   /*-webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;*/
  /* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;*/
   color: #2e2e2e;
   font-size: 80%;
   font-weight:700;
   font-family: 'Arimo', sans-serif;
   text-decoration: none;
   vertical-align: middle; 
   /*behavior:url(components/css3_pie/PIE.htc);ie compatibility*/   
   }
.button:hover {
   border-top-color: #32beeb;
   background: #E3F8FF; /*#a6a6a6;*/
   color: #32beeb;
   }
 .button:active {
   border-top-color: #32beeb;
   background: #E3F8FF; /*#a6a6a6;*/
   }  

/*<---------------CSS MENU------------>http://cssmenumaker.com/builder/511838*/
#cssmenu{ height:45px; display:block; padding:0; margin: 0;  border:1px solid; border-radius:0px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 105% varela-round, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:100% varela-round, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 

#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#333333; background:-moz-linear-gradient(top, #333333 0%, #222222 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#222222)); background:-webkit-linear-gradient(top, #333333 0%,#222222 100%); background:-o-linear-gradient(top, #333333 0%,#222222 100%); background:-ms-linear-gradient(top, #333333 0%,#222222 100%); background:linear-gradient(top, #333333 0%,#222222 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#222222',GradientType=0 );} 
#cssmenu{border-color:#000;} 
#cssmenu > ul > li > a{border-right:1px solid #000; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#444;} 
#cssmenu > ul > li > a:hover{background:#111;}

.line {border-bottom: 1px white;
         width: 500px;
}
/*
|--------------------------------|
|GIF PRELOADER (for ie8 or lower)|
|--------------------------------|
	*/
#gif_preloader {
	position:relative;
	width:128px;
	height:128px;
	background-size: 200%;
	background-image: url(../img/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center;
}

/*
|-----------------------|
|CSSLOAD.NET PRELOADER  |
|  http://cssload.net   |
|-----------------------|
	*/
#load_container {
  width: 600px;
  margin: 0 auto 0;/*this line will center the div*/
  text-align:center;
  /*font-family: 'Arimo', sans-serif;
  font-size:120%;
  color: #ffffff;*/
  padding: 20px;
}
	
#load_spinner {
  /*display: block;*/
  width: 128px;
  margin: 0 auto 0;/*this line will center the div*/
  padding: 10px;

}

#floatingCirclesG{
position:relative;
width:128px;
height:128px;
-moz-transform:scale(0.6);
-webkit-transform:scale(0.6);
-ms-transform:scale(0.6);
-o-transform:scale(0.6);
transform:scale(0.6);
}

.f_circleG{
position:absolute;
background-color:#FFFFFF;
height:23px;
width:23px;
-moz-border-radius:12px;
-moz-animation-name:f_fadeG;
-moz-animation-duration:1.04s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:12px;
-webkit-animation-name:f_fadeG;
-webkit-animation-duration:1.04s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:12px;
-ms-animation-name:f_fadeG;
-ms-animation-duration:1.04s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:12px;
-o-animation-name:f_fadeG;
-o-animation-duration:1.04s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:12px;
animation-name:f_fadeG;
animation-duration:1.04s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#frotateG_01{
left:0;
top:52px;
-moz-animation-delay:0.39s;
-webkit-animation-delay:0.39s;
-ms-animation-delay:0.39s;
-o-animation-delay:0.39s;
animation-delay:0.39s;
}

#frotateG_02{
left:15px;
top:15px;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#frotateG_03{
left:52px;
top:0;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#frotateG_04{
right:15px;
top:15px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#frotateG_05{
right:0;
top:52px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#frotateG_06{
right:15px;
bottom:15px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#frotateG_07{
left:52px;
bottom:0;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#frotateG_08{
left:15px;
bottom:15px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

@-moz-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-webkit-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-o-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}  
	
	/*<-----Contact Form---->*/
	/* CSS Document *//*
 _____________________________________________________________________
|                                                                    |
|    DESIGN : Jeremie Tisseau { http://web-kreation.com }            |
|      DATE : 2007.08.31                                             |
|     EMAIL : webmaster@web-kreation.com                             |
|  DOWNLOAD : http://web-kreation.com/all/php-contact-form-script/   |
|____________________________________________________________________|

*/
#contact_container {
padding: 20px;
}
#contentForm {
  color: #333;
  /*display: block;*/
  width: 500px;
  margin: 0 auto 0;/*this line will center the page*/
  padding: 10px;
  /*border: 2px solid #666666;
  background-color: white;
  -moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius:15px;
  behavior:url(components/css3_pie/PIE.htc); /*ie compatibility */
}

/* and now the form formatting itself */
label {
  display: block;
  float: left;
  clear: left;
  Width: 100px;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
}

spam {
  display: block;
  float: left;
  clear: left;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
}

input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #FFFFFF;
  border: 1px solid #ccc;
  margin: 5px 0;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #D9D9D9;
}

input.button {
  /*
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(../img/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
  */
  margin-left: 200px;
}

span.required{
  font-size: 800 !important;
  color: #ccccc !important;
}

.errormsg {
  display: block;
  text-align: center;
  width: 90%;
  line-height: 22px;
  color: #000000;
  font-weight: bold;
  background: #FF9D9D 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}
.htw_form_title {
	font-size: 120%;
          font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color: #FFFFFF;	
  /*background-color: #cccccc;	
  border: 2px solid #666666;
  -moz-border-radius: 15px;
	-webkit-border-radius:15px;
  border-radius:15px;*/  
}
.htw_form {
	font-size: 100%;
  font-family: 'Open Sans', sans-serif;
	font-weight:bold;
  color: #FFFFFF;	
}
.xml_msg_info {
  color:#32beeb;  
  font-size:100%;  
  font-weight:700;    
  font-family: 'Open Sans', sans-serif;
}
.xml_service_info {
  color:#111111;
  font-style:italic;  
  font-size:120%;  
  font-weight:300;    
  font-family: 'Open Sans Condensed', sans-serif;
}
.xml_teacher_info {
  color:#111111;
  font-size:120%; 
  font-weight:300;       
  font-family: 'Open Sans Condensed', sans-serif;
}
.form {
  width:500px;
  margin:0 auto;
  text-align: center;
}
.search_box {
  font-size:200%;
  width:450px;
  height:50px;
}
.playback_info {
  margin-left:30px;
  color:#111111;
  font-size:120%; 
  font-weight:300;       
  font-family: 'Open Sans Condensed', sans-serif;
}
.play_div {
  width: 500px;
  text-align: center;
  margin-top:30px;
}    
.playbutton {
  /*margin-left:180px;*/
  color:#616161;
}
.center_wide {
  width:1000px;
  margin:0 auto;
  text-align: center;
}    
tr.border_bottom td {
  border-bottom: 1px solid #111111;
}